
@font-face{
	font-family: 'test';
	src: url('http://archive.sph.harvard.edu/archivecss/fonts/websymbols-regular-webfont.eot');
	src: url('http://archive.sph.harvard.edu/archivecss/fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('http://archive.sph.harvard.edu/archivecss/fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('http://archive.sph.harvard.edu/archivecss/fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('http://archive.sph.harvard.edu/archivecss/fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	}


.expand
{
	font-family: 'test';
}


#afbarwrapper
{
	position: absolute;

	top: 0px;
	left: 0px;

	width: 100%;
	height: 48px;

	border-top: 4px solid #a51a31;

	background-color: white;

	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.51);
box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.51);

}

#afbar
{
	margin: 0px auto;
	width: 960px;
	background-color: black;

}

#afmenulogo
{
	position: relative;
	float: left;

	background-image: url('img/hsph.jpg') no-repeat;

	top: 8px;

	width: 300px;

	border: 0px;

	text-decoration: none;

}


#afmenu
{
	position: relative;
	float: right;



	padding-top: 0px;

  	background: #e7e8e0;
 	height: 48px;



}

.archivenotice
{
	position: absolute;

	font-family: Serif;
	font-size: 18px;

	top: 5px;
	right: 440px;

	display: none;
}



#afmenu li,
#afmenu span,
#afmenu a {
  margin: 0;
  padding: 0;
  padding-left: -20px;
  position: relative;
  text-align: left;
}

#afmenu ul {
  margin: 0;
  margin-top: -1px;
  padding: 0;
  padding-top: 5px;
  padding-left: -20px;
  height: 50px;
  position: relative;
  text-align: left;
}

#afmenu:after,
#afmenu ul:after {
  content: '';
  display: block;
  clear: both;

}
#afmenu a {
  color: #a61d31;
  display: inline-block;
  font-family: Serif;
  font-size: 14px;
  min-width: 30px;
  text-align: left;
  text-decoration: none;
  border: none;
}
#afmenu ul {
  list-style: none;
}
#afmenu > ul > li {
  float: left;
}
#afmenu > ul > li.active a {
  background: #e7e8e0;
}
#afmenu > ul > li.active a:hover {
  background: #e7e8e0;
}
#afmenu > ul > li a {
  background: #e7e8e0;
  line-height: 38px;
  padding: 0 37px;
  filter: none;
}
#afmenu > ul > li a:hover {
  background: #e7e8e0;
}
#afmenu > ul:first-child {
  margin-top: 4px;
}
#afmenu ul li ul:last-child {
	border-bottom: 5px solid #c7c8c2;
}



#afmenu .has-sub:hover ul {
  display: block;
}


#afmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 36px;
  left: 0px;
  min-width: 100%;
  text-align: left;
  /* IE7 */

  *width: 100%;
}

#afmenu .has-sub ul li {
  text-align: left;
}

#afmenu .has-sub ul li a {
  border-top: 1px solid #c7c8c0;
  display: block;
  line-height: 120%;
  padding: 6px;
  padding-left: 40px;
  font-family: Serif;
  font-size: 16px;
  color: #585858;
  	background: #e7e8e0;

  text-align: left;
}

